<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [size](./bitburner.product.size.md)

## Product.size property

How much warehouse space is occupied per unit of this product

**Signature:**

```typescript
size: number;
```
